## rust-crossbeam-epoch 0.7.1

=== debian/changelog ===
rust-crossbeam-epoch (0.7.1-1) unstable; urgency=medium

  * Package crossbeam-epoch 0.7.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 Feb 2019 17:23:17 +0100

rust-crossbeam-epoch (0.7.0-1) unstable; urgency=medium

  * Package crossbeam-epoch 0.7.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 20 Jan 2019 23:15:16 -0800

rust-crossbeam-epoch (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-epoch 0.6.0 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Oct 2018 21:39:43 +0200

rust-crossbeam-epoch (0.5.2-1) unstable; urgency=medium

  * Package crossbeam-epoch 0.5.2 from crates.io using debcargo 2.2.6

 -- Ximin Luo <infinity0@debian.org>  Sun, 09 Sep 2018 12:07:54 -0700

rust-crossbeam-epoch (0.5.1-1) unstable; urgency=medium

  * Package crossbeam-epoch 0.5.1 from crates.io using debcargo 2.2.5

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 03 Aug 2018 01:00:34 -0700
