=== debian/control ===
Source: rust-crossbeam-epoch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.4-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-crossbeam-utils-0.6+std-dev <!nocheck>,
 librust-crossbeam-utils-0.6-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-memoffset-0.2+default-dev <!nocheck>,
 librust-scopeguard-0.3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-epoch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-epoch
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-epoch

Package: librust-crossbeam-epoch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.4-dev,
 librust-cfg-if-0.1+default-dev,
 librust-crossbeam-utils-0.6-dev,
 librust-memoffset-0.2+default-dev,
 librust-scopeguard-0.3-dev
Recommends:
 librust-crossbeam-epoch+std-dev (= ${binary:Version})
Suggests:
 librust-crossbeam-epoch+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-epoch+nightly-dev (= ${binary:Version})
Provides:
 librust-crossbeam-epoch+sanitize-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+sanitize-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7+sanitize-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7.1-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7.1+sanitize-dev (= ${binary:Version})
Description: Epoch-based garbage collection - Rust source code
 This package contains the source for the Rust crossbeam-epoch crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-crossbeam-epoch+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev
Provides:
 librust-crossbeam-epoch-0+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7.1+lazy-static-dev (= ${binary:Version})
Description: Epoch-based garbage collection - feature "lazy_static"
 This metapackage enables feature lazy_static for the Rust crossbeam-epoch
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-crossbeam-epoch+nightly-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-dev (= ${binary:Version}),
 librust-arrayvec-0.4+use-union-dev,
 librust-crossbeam-utils-0.6+nightly-dev
Provides:
 librust-crossbeam-epoch-0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7+nightly-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7.1+nightly-dev (= ${binary:Version})
Description: Epoch-based garbage collection - feature "nightly"
 This metapackage enables feature nightly for the Rust crossbeam-epoch crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-crossbeam-epoch+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.6+std-dev,
 librust-lazy-static-1+default-dev
Provides:
 librust-crossbeam-epoch+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+std-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7+std-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7.1+std-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.7.1+default-dev (= ${binary:Version})
Description: Epoch-based garbage collection - feature "std"
 This metapackage enables feature std for the Rust crossbeam-epoch crate, by
 pulling in any additional dependencies needed by that feature.
