## rust-crossbeam-epoch 0.7.2

=== debian/changelog ===
rust-crossbeam-epoch (0.7.2-3) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-epoch 0.7.2 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 01:57:13 +0000

rust-crossbeam-epoch (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-epoch 0.7.2 from crates.io using debcargo 2.2.10

  * Source upload for rebuild...

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Oct 2019 21:43:57 +0100

rust-crossbeam-epoch (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-epoch 0.7.2 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Wed, 04 Sep 2019 23:32:53 -0700
