=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.7.2 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.7.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-crossbeam-epoch-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.7.2 --all-targets --features alloc
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-crossbeam-epoch+alloc-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.7.2 --all-targets --features lazy_static
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-crossbeam-epoch+lazy-static-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.7.2 --all-targets --features std
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-crossbeam-epoch+std-dev
Restrictions: allow-stderr, skip-not-installable
