## rust-crossbeam-epoch 0.8.2

=== debian/changelog ===
rust-crossbeam-epoch (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-epoch 0.8.2 from crates.io using debcargo 2.4.2
  * Drop arrayvec hunk from update-dep-versions.patch the corresponding
    dependency no longer exists.
  * Update hunk in update-dep-versions.patch that disables nightly
    feature.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Apr 2020 17:14:53 +0000
