=== debian/control ===
Source: rust-crossbeam-epoch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-crossbeam-utils-0.7+std-dev <!nocheck>,
 librust-crossbeam-utils-0.7-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-maybe-uninit-2+default-dev <!nocheck>,
 librust-memoffset-0.5+default-dev <!nocheck>,
 librust-scopeguard-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-epoch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-epoch
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-epoch

Package: librust-crossbeam-epoch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev,
 librust-cfg-if-0.1+default-dev (>= 0.1.2-~~),
 librust-crossbeam-utils-0.7-dev,
 librust-maybe-uninit-2+default-dev,
 librust-memoffset-0.5+default-dev,
 librust-scopeguard-1-dev
Recommends:
 librust-crossbeam-epoch+std-dev (= ${binary:Version})
Suggests:
 librust-crossbeam-epoch+alloc-dev (= ${binary:Version}),
 librust-crossbeam-epoch+lazy-static-dev (= ${binary:Version})
Provides:
 librust-crossbeam-epoch+sanitize-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+sanitize-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8+sanitize-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8.2-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8.2+sanitize-dev (= ${binary:Version})
Description: Epoch-based garbage collection - Rust source code
 This package contains the source for the Rust crossbeam-epoch crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-crossbeam-epoch+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.7+alloc-dev
Provides:
 librust-crossbeam-epoch-0+alloc-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8+alloc-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8.2+alloc-dev (= ${binary:Version})
Description: Epoch-based garbage collection - feature "alloc"
 This metapackage enables feature "alloc" for the Rust crossbeam-epoch crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-crossbeam-epoch+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev
Provides:
 librust-crossbeam-epoch-0+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8.2+lazy-static-dev (= ${binary:Version})
Description: Epoch-based garbage collection - feature "lazy_static"
 This metapackage enables feature "lazy_static" for the Rust crossbeam-epoch
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-crossbeam-epoch+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.7+std-dev,
 librust-lazy-static-1+default-dev
Provides:
 librust-crossbeam-epoch+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+std-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8+std-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8.2+std-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8.2+default-dev (= ${binary:Version})
Description: Epoch-based garbage collection - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust crossbeam-epoch crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
