=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.8.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.8.2 --all-targets --no-default-features
Features: test-name=librust-crossbeam-epoch-dev
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.8.2 --all-targets --features alloc
Features: test-name=librust-crossbeam-epoch+alloc-dev
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.8.2 --all-targets --features lazy_static
Features: test-name=librust-crossbeam-epoch+lazy-static-dev
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.8.2 --all-targets --features std
Features: test-name=librust-crossbeam-epoch+std-dev
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
