## rust-crossbeam-epoch 0.9.13

=== debian/changelog ===
rust-crossbeam-epoch (0.9.13-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-epoch 0.9.13 from crates.io using debcargo 2.6.0
  * Revert upstream bump of memoffset dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 28 Jan 2023 10:06:56 +0000
