## rust-crossbeam-epoch 0.9.18

=== debian/changelog ===
rust-crossbeam-epoch (0.9.18-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-epoch 0.9.18 from crates.io using debcargo 2.6.1
  * Drop relax-dep.patch, upstream no longer uses memoffset.
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Jan 2024 08:06:06 +0000
