=== debian/control ===
Source: rust-crossbeam-epoch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.8+std-dev (>= 0.8.18-~~) <!nocheck>,
 librust-crossbeam-utils-0.8-dev (>= 0.8.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-epoch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-epoch
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-epoch
X-Cargo-Crate: crossbeam-epoch
Rules-Requires-Root: no

Package: librust-crossbeam-epoch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.8-dev (>= 0.8.18-~~)
Recommends:
 librust-crossbeam-epoch+std-dev (= ${binary:Version})
Provides:
 librust-crossbeam-epoch+alloc-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+alloc-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.9-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.9+alloc-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.9.18-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.9.18+alloc-dev (= ${binary:Version})
Description: Epoch-based garbage collection - Rust source code
 Source code for Debianized Rust crate "crossbeam-epoch"

Package: librust-crossbeam-epoch+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-dev (= ${binary:Version}),
 librust-crossbeam-epoch+alloc-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.8+std-dev (>= 0.8.18-~~)
Provides:
 librust-crossbeam-epoch+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+std-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.9+std-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.9+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.9.18+std-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.9.18+default-dev (= ${binary:Version})
Description: Epoch-based garbage collection - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust crossbeam-epoch crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
