=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.9.18 --all-targets --all-features
Features: test-name=rust-crossbeam-epoch:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.9.18 --all-targets --no-default-features --features alloc
Features: test-name=librust-crossbeam-epoch-dev:alloc
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.9.18 --all-targets --no-default-features
Features: test-name=librust-crossbeam-epoch-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.9.18 --all-targets
Features: test-name=librust-crossbeam-epoch+std-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-epoch 0.9.18 --all-targets --no-default-features --features std
Features: test-name=librust-crossbeam-epoch+std-dev:std
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
